[CentOS] PHP 5.2 for CentOS 5.x

Karanbir Singh mail-lists at karan.org
Tue Jun 24 14:28:21 UTC 2008

Gerald Balzer wrote:
> Sad,  I needed it, since some apps that we are hosting require 5.2.4+ .
> I'm currently running the version 5.2.5 from the yjl.repo. But I'd
> appreciate to have a more official one, of course.

If you want to organise a testing group of people, maybe 5 or so, who 
would be happy to trial and test this in typical use environments, I'd 
be happy to update those packages and republish those.

- KB

More information about the CentOS mailing list